package de.ctdo.crashtest.game;

/**
 * User: lpless
 * Date: 10.05.12
 * Time: 13:37
 */
public interface StatemachineListener {
    void stateChanged(Statemachine.state newState);
    void timerTick(int tsecondsLeft);
}
